* {
	margin: 0;
	padding: 0;
	border: 0px solid white;
}

body {
	font-family: "Trebuchet MS", sans-serif;
}

p {
	font-size: 11px;
	line-height: 25px;
}

.image {
	float: left;
	border: 0px solid white;
}

#page_wrap {
	padding: 30px;
	width: 90%;
}

h1 {
	text-transform: uppercase;
	padding: 5px;
	font-size: 20px;
	background-color: #cccccc;
	border-bottom: 1px solid #666666;
	border-top: 1px solid #666666;
	margin-bottom: 15px;
}